body {
  background-color: #DA3922;
  font-family: "Calibri Light", "Segoe UI", "verdana", "arial";
  font-weight: lighter;
  font-size: 11pt;
  margin: 0em;
  color: #575757;
  padding-top: 50px;
  padding-bottom: 50px;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  color: #23527c;
  text-decoration: none;
}

a:hover, a:focus {
  color: #DA3922;
  text-decoration: none;
}

h1 {
  color: #23527c;
  font-family: "Calibri Light", "Segoe UI", "verdana", "arial";
  font-size: 30pt;
  font-weight: lighter;
  vertical-align: bottom;
  margin-bottom: 20px;
  position: relative;
}

h2, h3, h4, h5 {
  color: #DA3922;
}

code {
  color: green;
  font-family: monospace;
  font-size: 9pt;
}

div.logo {
  float: right;
  padding-top: 20px;
  padding-bottom: 0px;
  padding-left: 10px;
  padding-right: 40px;
}
div.logo a {
  position: relative;
  z-index: 1;
}

div.logo img {
  width: 150px;
}

.mainContent {
  max-width: 1024px;
  background-color: #fafafa;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 10%;
  margin-right: 10%;
  border-style: solid;
  border-width: 3px;
  border-color: #23527c;
}

.content {
  max-width: 800px;
  background-color: #fafafa;
  padding-top: 20px;
  padding-bottom: 40px;
  padding-left: 50px;
  padding-right: 50px;
}

@media only screen and (max-device-width: 480px) {
  body {
    padding-top: 20px;
    padding-bottom: 20px;
    color: black;
  }
  .mainContent {
    margin-left: 20px;
    margin-right: 20px;
  }
}

.gist {
  overflow: auto;
}

.gist .blob-wrapper.data {
  max-height: 350px;
  overflow: auto;
}
